1. danmcq's Avatar
    Haven't been able to get it running. Anyone else have luck with getting 1.1 installed & running?

    Error starting net_rim_bb_appworld: Error loading module 'net_rim_bb_appworld'
    Last edited by danmcq; 08-02-09 at 02:18 AM.
    08-02-09 02:13 AM
  2. Jonezed7's Avatar
    It's working fine for me.
    08-02-09 02:14 AM
  3. special_k's Avatar
    I had some problems with it not wanting to start saying something about a corrupt cod. But then the whole device restarted and then I got a 552 warning and had to install the whole OS again [no fun, lost everything]. But after that it is working fine.
    08-02-09 02:18 AM
  4. danmcq's Avatar
    It's working fine for me.
    Are you sure you have successfully updated to 1.1? If so, how did you update the software?
    08-02-09 02:19 AM
  5. TreyDaPrince's Avatar
    Don't even get me started. I got it working too. Simply went to the link CB provided on the home page and downloaded. Problem is, once I did, this new icon popped up on my screen and now I can't get rid of it. See New Icon thread for more details.

    To conclude, I had to remove app world in order to get rid of that pesky new icon and can no longer have app world. Even when I tried to download from the application center it downloads the latest version of app world and that damn icon reappears.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-02-09 02:27 AM
  6. john1210's Avatar
    The new version is faster and got it to work just fine but I wish there were other improvements
    08-02-09 11:12 AM
  7. nufan4115's Avatar
    no problems here.....went to blackberrys site and downloaded it from there
    08-02-09 11:35 AM
  8. wth1973's Avatar
    Same here bb site no problems.

    Posted from my CrackBerry at wapforums.crackberry.com
    08-02-09 11:41 AM
  9. CA808's Avatar
    After upgrading to App World 1.1 yesterday, I have not been able to get the damned application to load. I keep receiving the following error message:

    Error starting net_rim_bb_appworld: Module
    'net_rim_bb_appworld-1' has verification errors.

    This is quite frustrating and RIM offers no help in resolving these types of issues. Can someone help?

    I have deleted the app from my handheld via /Advanced Options/Applications.
    I've pulled the battery from my phone.
    I've re-installed App World using Desktop Manager.
    I've re-installed App World via OTA.

    Nothing works. I keep getting the same error. Any ideas? Thanks for any help in advance!

    By the way, I have a Blackberry Tour with Sprint service.
    08-08-09 06:22 PM
  10. sawedust's Avatar
    Working fine for me.
    08-08-09 06:23 PM
  11. CA808's Avatar
    Ok. So, I resolved the issue, the hard-way. I re-installed the software on my Tour after wiping it completely clean - no IT policies were left. After re-installation, I was able to upgrade App World to the latest version. I'm not sure whether the IT policies were causing the problem, but, if the problem did in fact arise due to the IT policies, I would hope that RIM is looking at a better way of displaying the problem (i.e. via a sensible message) so that users don't have to experience the frustration I did. RIM, I hope you are listening and will look very closesly at this.
    08-10-09 02:37 AM
LINK TO POST COPIED TO CLIPBOARD